@charset "ISO-8859-1";
/* ADvanceCMS
Scrolling Menue Stylesheet (CSS 2)Agenda-Agentur Berlin 2007-2019
*/

/* Navigation */
div#main-nav { position:relative; margin-right:0 }
#allbelowmenue { height:auto }

/* Toolbar General */
div#tool .menufixed { display:none }
div#tool .menuscrolling { display:inline }